﻿        


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

/*LINE 702*/

       .go .left-column.price span{
        font-size:50px;
    }

        input[type=number] {
  -moz-appearance: textfield!important;
}

input[type="number"]:hover,
input[type="number"]:focus {
  -moz-appearance: number-input;
}   
input[type="number"] {
    height: 30px;
    border: 1px solid #6d6966 ;
    color: #757575;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-left:5px;
    padding-left:10px;    
}

.ff-margin input[type="number"] {
    height: 30px;
    border: 1px solid #6d6966 ;
    color: #757575;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-left:5px;
    padding-left:10px;  
    margin-bottom:10px;  
}

.widget input[type="number"] {
    height: 30px;
   border: 1px solid #6d6966 ;
    color: #757575;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin:0px;
    padding-left:10px;   

}

.additionalinfo input[type="number"]{
    width: 60px;
}

.itemdescrip input[type="number"]{
    width: 100%
}

/* Small Devices, Tablets */
@media only screen and (max-width : 1023px) {
    /*.dest-popup{
        display:none!important
    }*/

    /*.hide-desk{
    display:block!important
}*/
    .show-desk {
        display: none!important;
    }

    .additionalinfo input[type="number"] {
        height: 50px;
    }

    .infoform input[type="number"] {
        width: 100%;
        height: 50px;
    }

    .travellerform input[type="number"]:focus {
        background-color: #FFFFFF;
    }

    .widget input[type="number"] {
        height: 44px;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
    }

    /*LINE 697 of responsive.css*/
    .topleftcolumn.go .title h1, .topleftcolumn.go .title h1 .thin {
        font-size: 32px;
        margin: 0px;
    }




    .left-column div label {
        /*width: 35%;*/
        width: 100%;
    }




    .core .information #details-form select,
    .core .information .tblpeopledetails select {
        color: #6b6b6b;
        height: 50px!important;
        width: 85%;
        border-radius: 2px;
    }


    .core .information .tblpeopledetails input[type=text].DOB {
        color: #6b6b6b;
        height: 50px!important;
        margin-left: 1px!important;
    }


    .core h1.big-blue span.credicardtext {
        display: inline-block;
        margin-left: 0px;
    }

    .core h1.big-blue span.payamout {
        position: relative;
    }


    .core .question-radios {
        /*width:100%;*/
    }

    .faq-expand {
        margin-top:20px;
    }

    @media (max-width: 767px) {

        #contact-form .form-row > .pure-g > div:first-child {
            padding-right: 0px;
        }

        #contact-form .form-row > .pure-g > div:nth-child(2) {
            padding-left: 0px;
        }
    }

    @media (max-width: 567px) {

        .itemdescrip {
            width: 90%!important;
        }

        .core .information .input-info > div.active {
            max-height: 500px;
        }
    }

    @media (max-width: 479px) {

        .itemvalue {
            max-width: 87%!important;
        }

        .valuesign {
            margin-left: -2px!important;
        }
    }


    @media (max-width: 435px) {
        .contact {
            width: 100%;
            float: left;
            margin-left: 15px;
        }

        .contact-email {
            width: 100%;
            float: left;
            margin-left: 15px;
        }

        .contactno {
            width: 100%;
            float: left;
            margin-left: 15px;
            margin-bottom: 15px;
        }
    }
}